ul.special-7 li {
    background: url(../../../../image/cscpg/image/data/about_us/special-7.png) 0 3px no-repeat !important;
	list-style: none;
    padding-bottom: 3px !important;
    margin-bottom: 5px !important;
    padding-left: 21px !important;
}

.main ul{
margin: 0px 0px;
padding-left: 0px;
}

#h-container{
    background: url(../../../../image/cscpg/image/data/header_bg.png) no-repeat left top;
    width: 990px;
    height: 242px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
	margin-top: 38px;
	border: none;
	padding: 0px 0px;
}

#header {
    height: 179px;
	margin-bottom: 0px;
	}
	
#header #search {
    top: 25px;
    margin-right: 20px;
	}